@media (max-width:1199px) {
    .module_career_header_stage_overview {
        margin-bottom:0 !important;
        padding-bottom:0 !important;
    }
}

@media (min-width:1200px) {
    .module_career_header_stage_overview {
        padding-top: 70px !important;
    }
}

.module_career_header_stage_overview {
    margin-top:0px !important;
    position: relative;
    padding:0;
}

.module_career_header_stage_overview .stage_image{
    position: relative;
    height: 100%;
}

.module_career_header_stage_overview .stage_image img{
    width: 100%;
    object-fit: cover;
    min-height: 600px;
    height: 100%;
}


@media (max-width:991px) {
    .module_career_header_stage_overview .stage_image img{
        height: 100%;
        object-fit: cover;
        object-position: center center;
        z-index: 1;
    }
    
}

@media (min-width:1200px) {
    .module_career_header_stage_overview .stage_image img{
        max-height: 765px;
        object-position: center bottom;
    }
}

@media (min-width:1600px) {
    .module_career_header_stage_overview .stage_image img{
        object-position: center center;
    }
}
